package com.jasamedika.medifirst2000.dto;

public class OrderPelayananGiziDto {
	private String noRecOrder;

	public String getNoRecOrder() {
		return noRecOrder;
	}

	public void setNoRecOrder(String noRecOrder) {
		this.noRecOrder = noRecOrder;
	}
	
}
